セキュリティサイトトップOfficeガルーンデヂエメールワイズドットセールスリモートサービスその他製品

クロスサイトリクエストフォージェリ(CSRF)の脆弱性【CY08-04-001】

2008.04.14 公開

内容・対象製品・対処方法

内容 クロスサイトリクエストフォージェリ(CSRF)の脆弱性
悪意のある第三者がこの脆弱性を利用した場合、正規ユーザーが予期しない処理を第三者に実行される可能性があります。

【!】ただし、悪意のある第三者はサイボウズ製品のサーバURLを知る必要があります。

対象製品 サイボウズ ガルーン バージョン 2.0.0 〜 2.1.3
対処方法 サイボウズ ガルーン 2
サイボウズ ガルーン バージョン 2.5.0 にバージョンアップしてください。
ダウンロード
マニュアル

←前のページに戻る

セキュリティサイトトップOfficeガルーンデヂエメールワイズドットセールスリモートサービスその他製品